#stacks_in_77_page4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_77_page4 .jwresp_col{float:none} #stacks_in_77_page4 #jwresp_col2_stacks_in_77_page4{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_77_page4 #jwresp_col1_stacks_in_77_page4,#stacks_in_77_page4 #jwresp_col3_stacks_in_77_page4{width:32%}#stacks_in_77_page4 #jwresp_col1_stacks_in_77_page4{float:left}#stacks_in_77_page4 #jwresp_col3_stacks_in_77_page4{float:right} @media screen and (max-width:770px){#stacks_in_77_page4 #jwresp_col1_stacks_in_77_page4,#stacks_in_77_page4 #jwresp_col3_stacks_in_77_page4{margin-bottom:20px}#stacks_in_77_page4 #jwresp_col1_stacks_in_77_page4{width:49%}#stacks_in_77_page4 #jwresp_col3_stacks_in_77_page4{width:49%}#stacks_in_77_page4 #jwresp_col2_stacks_in_77_page4{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_77_page4 #jwresp_col1_stacks_in_77_page4,#stacks_in_77_page4 #jwresp_col3_stacks_in_77_page4,#stacks_in_77_page4 #jwresp_col2_stacks_in_77_page4{float:none;width:100%;display:block}#stacks_in_77_page4 #jwresp_col1_stacks_in_77_page4,#stacks_in_77_page4 #jwresp_col3_stacks_in_77_page4{margin-bottom:20px}} 

#stacks_in_77_page4 {
	padding: 0px 0px 16px 0px;
}

#stacks_in_87_page4 {
	border: solid rgba(0, 64, 131, 1.00);
	border-width:  3px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding: 0px 0px 5px 0px;
}

#stacks_in_95_page4 {
	border: solid rgba(0, 64, 131, 1.00);
	border-width:  3px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding: 0px 0px 5px 0px;
}

#stacks_in_89_page4 {
	border: solid rgba(0, 64, 131, 1.00);
	border-width:  3px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding: 0px 0px 5px 0px;
}
#stacks_in_81_page4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_81_page4 .jwresp_col{float:none} #stacks_in_81_page4 #jwresp_col2_stacks_in_81_page4{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_81_page4 #jwresp_col1_stacks_in_81_page4,#stacks_in_81_page4 #jwresp_col3_stacks_in_81_page4{width:32%}#stacks_in_81_page4 #jwresp_col1_stacks_in_81_page4{float:left}#stacks_in_81_page4 #jwresp_col3_stacks_in_81_page4{float:right} @media screen and (max-width:770px){#stacks_in_81_page4 #jwresp_col1_stacks_in_81_page4,#stacks_in_81_page4 #jwresp_col3_stacks_in_81_page4{margin-bottom:20px}#stacks_in_81_page4 #jwresp_col1_stacks_in_81_page4{width:49%}#stacks_in_81_page4 #jwresp_col3_stacks_in_81_page4{width:49%}#stacks_in_81_page4 #jwresp_col2_stacks_in_81_page4{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_81_page4 #jwresp_col1_stacks_in_81_page4,#stacks_in_81_page4 #jwresp_col3_stacks_in_81_page4,#stacks_in_81_page4 #jwresp_col2_stacks_in_81_page4{float:none;width:100%;display:block}#stacks_in_81_page4 #jwresp_col1_stacks_in_81_page4,#stacks_in_81_page4 #jwresp_col3_stacks_in_81_page4{margin-bottom:20px}} 

#stacks_in_85_page4 {
	border: solid rgba(0, 64, 131, 1.00);
	border-width:  3px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding: 5px 0px 0px 0px;
}

#stacks_in_91_page4 {
	border: solid rgba(0, 64, 131, 1.00);
	border-width:  3px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding: 5px 0px 0px 0px;
}

#stacks_in_93_page4 {
	border: solid rgba(0, 64, 131, 1.00);
	border-width:  3px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding: 5px 0px 0px 0px;
}

#stacks_in_235_page4 {
	padding: 0px 0px 15px 20px;
}
